.messageTOP {
	background-color: #EFEFEF;
}

.messageNORMAL {
	background-color: #FFFFE7;
	font-size: 8pt;
	font-family: Verdana;
	font-weight: bold;
	color: #000000;
	padding: 10px;
	text-align: left;
}

.messageINFO {
	background-color: #4040C0;
	font-size: 8pt;
	font-family: Verdana;
	font-weight: bold;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
}

.message {
	background-color: #FF0000;
	font-size: 8pt;
	font-family: Verdana;
	font-weight: bold;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
}

.messageFATAL {
	background-color: #FF0000;
	font-size: 8pt;
	font-family: Verdana;
	font-weight: bold;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
}
.messageSYSTEM {
	background-color: #000000;
	font-size: 8pt;
	font-family: Verdana;
	font-weight: bold;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
}

.messageUNKNOWN {
	background-color: #808080;
	font-size: 8pt;
	font-family: Verdana;
	font-weight: bold;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
}
